#!/usr/bin/make -f
#export DH_VERBOSE=1

export DH_GOLANG_INSTALL_EXTRA := archive/test-fixtures

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_installdocs:
	pandoc -f markdown -t plain -o README README.md
	dh_installdocs README
